anatoly

Wine+Eve

13 повідомлень у цій темі

Всем доброго времени суток!

Мне вот интересно, кто нить играет в линухе?

У меня стоит Ubuntu 9.04+Wine1.0.1 , все нормально, пока запущен один клиент, как только запускаю второй, первый виснет ... :angry2:

Вроде по форум полазил, народ запускает 2 клиента, а у меня чет не получается.

Поділитися повідомленням


Посилання на повідомлення
Поділитися на інших сайтах
Всем доброго времени суток!

Мне вот интересно, кто нить играет в линухе?

У меня стоит Ubuntu 9.04+Wine1.0.1 , все нормально, пока запущен один клиент, как только запускаю второй, первый виснет ... :angry2:

Вроде по форум полазил, народ запускает 2 клиента, а у меня чет не получается.

я конечно не линуксоид, вообще, но.. ммм, попробуй запустить 2 вайна, кстати слышал что под вайнов в Интерфейсе евы возникают некоторые аномалии (например чат можно стянуть так, что виден лишь список (удобно для локала), но вообще сжата та часть где собственно чат).

Поділитися повідомленням


Посилання на повідомлення
Поділитися на інших сайтах

Я раньше для вайна выделял отдельный робочий стол, собствено там запускал вайн, а в нем в оконном режиме клиенты. Хотя точно не помню)), но в 2 окна играл спокойно. вайн обновлял всегда до последней версии (в репозитарии убунты он устарел).

Поділитися повідомленням


Посилання на повідомлення
Поділитися на інших сайтах

я почему-то и подумал, что у меня старовата версия, приду с работы попробую обновить Wine...

Поділитися повідомленням


Посилання на повідомлення
Поділитися на інших сайтах

А кто-нить посоветует что-нибудь для запуска евы на видухе radeon x1600? Fglrx драйвер уже эту серию не поддерживает, а с открытыми дровами дальше апокрифовского сплешскрина дело не идет, походу из-за того что шейдеры в3 не поддерживаются, хотя на 100% не уверен. Убунта 9.04. Так неудобно из-за одной евы еще и винду держать и перегружаться туда-сюда... :)

Поділитися повідомленням


Посилання на повідомлення
Поділитися на інших сайтах
А кто-нить посоветует что-нибудь для запуска евы на видухе radeon x1600? Fglrx драйвер уже эту серию не поддерживает, а с открытыми дровами дальше апокрифовского сплешскрина дело не идет, походу из-за того что шейдеры в3 не поддерживаются, хотя на 100% не уверен. Убунта 9.04. Так неудобно из-за одной евы еще и винду держать и перегружаться туда-сюда... :)

О.о, Джон так ты тож тут)) Вобщем щас немо сказать точно, но стакой траблой уже сталкивались в других играх и кажись решили. щас пороюсь на ubuntu.ru, кажись там было решение.

Хех, решения нет) или ставить 8,10, там таких траблов нету или менять видеокарту и желаетльно на NVidia)) Ати не поддерживает старые модели видеокарт для линукса...

Поділитися повідомленням


Посилання на повідомлення
Поділитися на інших сайтах
О.о, Джон так ты тож тут)) Вобщем щас немо сказать точно, но стакой траблой уже сталкивались в других играх и кажись решили. щас пороюсь на ubuntu.ru, кажись там было решение.

ага :) я до этого на русском форуме лазил, про этот не знал, а сегодня случайно нашел :)

На убунтовском лазил и на куче других лазил, но максимум что там отвечали - забудьте про еву на открытых дровах. Почему конкретно забыть - ессно никто не отвечал.

Поділитися повідомленням


Посилання на повідомлення
Поділитися на інших сайтах
ага :) я до этого на русском форуме лазил, про этот не знал, а сегодня случайно нашел :)

На убунтовском лазил и на куче других лазил, но максимум что там отвечали - забудьте про еву на открытых дровах. Почему конкретно забыть - ессно никто не отвечал.

Угу я изменил свой пост выше )) Ати прекратила поддержку старых моделей)) Пора обновлять комп :crazy:

Поділитися повідомленням


Посилання на повідомлення
Поділитися на інших сайтах
Угу я изменил свой пост выше )) Ати прекратила поддержку старых моделей)) Пора обновлять комп :crazy:

в закрытом драйвере - да, прекратила, а открытый драйвер пишет сообщество, после того как амд спеки открыли атишные. Эх... ну подождем еще немного, ежели не доведут до ума открытые дрова - прийдется менять видуху... :)

Поділитися повідомленням


Посилання на повідомлення
Поділитися на інших сайтах

в закрытом драйвере - да, прекратила, а открытый драйвер пишет сообщество, после того как амд спеки открыли атишные. Эх... ну подождем еще немного, ежели не доведут до ума открытые дрова - прийдется менять видуху... :)

Ни чего хорошего не выйдет, а если и выйдет то будет уже не актуально, EVE перейдет на Dx10.

Поділитися повідомленням


Посилання на повідомлення
Поділитися на інших сайтах

Ни чего хорошего не выйдет, а если и выйдет то будет уже не актуально, EVE перейдет на Dx10.

А разве доминион еще не на 10ом ?

Поділитися повідомленням


Посилання на повідомлення
Поділитися на інших сайтах

Ни чего хорошего не выйдет, а если и выйдет то будет уже не актуально, EVE перейдет на Dx10.

wine поддерживает dx10 с каждым днем все больше, так что будет все равно актуально :)

Поділитися повідомленням


Посилання на повідомлення
Поділитися на інших сайтах

Ни чего хорошего не выйдет, а если и выйдет то будет уже не актуально, EVE перейдет на Dx10.

этого не будет еще минимум лет 5.

в любом случае, даже если саппорт 10го и появится то года через 2 минимум. и останется поддержка 9го все равно

А разве доминион еще не на 10ом ?

9

Поділитися повідомленням


Посилання на повідомлення
Поділитися на інших сайтах

Створіть акаунт або увійдіть у нього для коментування

Ви маєте бути користувачем, щоб залишити коментар

Створити акаунт

Зареєструйтеся для отримання акаунта. Це просто!


Зареєструвати акаунт

Увійти

Вже зареєстровані? Увійдіть тут.


Увійти зараз